summaryrefslogtreecommitdiffstats
path: root/wiki/src/doc/upgrade
diff options
context:
space:
mode:
authorTails developers <amnesia@boum.org>2013-11-30 21:34:00 +0100
committerTails developers <amnesia@boum.org>2013-11-30 21:34:00 +0100
commit916925a643dc4323817bbae1e376b12cd9e7e344 (patch)
treea6c1b9308c29b0c0b9a6f112c7b414bdcfc59420 /wiki/src/doc/upgrade
parentfd1779288c4a879df9391ef08796cbf67adf07b6 (diff)
Update website PO files.
Diffstat (limited to 'wiki/src/doc/upgrade')
-rw-r--r--wiki/src/doc/upgrade/error.de.po22
-rw-r--r--wiki/src/doc/upgrade/error.es.po22
-rw-r--r--wiki/src/doc/upgrade/error.fr.po22
-rw-r--r--wiki/src/doc/upgrade/error.pt.po22
-rw-r--r--wiki/src/doc/upgrade/error/check.de.po55
-rw-r--r--wiki/src/doc/upgrade/error/check.es.po55
-rw-r--r--wiki/src/doc/upgrade/error/check.fr.po55
-rw-r--r--wiki/src/doc/upgrade/error/check.pt.po55
-rw-r--r--wiki/src/doc/upgrade/error/download.de.po61
-rw-r--r--wiki/src/doc/upgrade/error/download.es.po61
-rw-r--r--wiki/src/doc/upgrade/error/download.fr.po61
-rw-r--r--wiki/src/doc/upgrade/error/download.pt.po61
-rw-r--r--wiki/src/doc/upgrade/error/install.de.po91
-rw-r--r--wiki/src/doc/upgrade/error/install.es.po91
-rw-r--r--wiki/src/doc/upgrade/error/install.fr.po91
-rw-r--r--wiki/src/doc/upgrade/error/install.pt.po91
16 files changed, 916 insertions, 0 deletions
diff --git a/wiki/src/doc/upgrade/error.de.po b/wiki/src/doc/upgrade/error.de.po
new file mode 100644
index 0000000..e36d958
--- /dev/null
+++ b/wiki/src/doc/upgrade/error.de.po
@@ -0,0 +1,22 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error.es.po b/wiki/src/doc/upgrade/error.es.po
new file mode 100644
index 0000000..e36d958
--- /dev/null
+++ b/wiki/src/doc/upgrade/error.es.po
@@ -0,0 +1,22 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error.fr.po b/wiki/src/doc/upgrade/error.fr.po
new file mode 100644
index 0000000..e36d958
--- /dev/null
+++ b/wiki/src/doc/upgrade/error.fr.po
@@ -0,0 +1,22 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error.pt.po b/wiki/src/doc/upgrade/error.pt.po
new file mode 100644
index 0000000..e36d958
--- /dev/null
+++ b/wiki/src/doc/upgrade/error.pt.po
@@ -0,0 +1,22 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!map pages=\"doc/upgrade/error/*\"]]\n"
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/check.de.po b/wiki/src/doc/upgrade/error/check.de.po
new file mode 100644
index 0000000..ab79095
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/check.de.po
@@ -0,0 +1,55 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Could not determine whether an upgrade is available\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails could not determine whether an upgrade is available."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This is probably caused by a network problem. Restart Tails. If this error "
+"happens again, [[report an error|support/troubleshooting]] including the "
+"complete error message."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Other possible causes for this failure are attacks by an adversary who is "
+"controlling either the Tor exit node being used, or the "
+"<https://tails.boum.org> web server, or anything in-between:"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Endless data attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Slow retrieval attacks"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Read the [[security "
+"discussion|contribute/design/incremental_upgrades#security]] about "
+"incremental upgrades for details."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/check.es.po b/wiki/src/doc/upgrade/error/check.es.po
new file mode 100644
index 0000000..ab79095
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/check.es.po
@@ -0,0 +1,55 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Could not determine whether an upgrade is available\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails could not determine whether an upgrade is available."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This is probably caused by a network problem. Restart Tails. If this error "
+"happens again, [[report an error|support/troubleshooting]] including the "
+"complete error message."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Other possible causes for this failure are attacks by an adversary who is "
+"controlling either the Tor exit node being used, or the "
+"<https://tails.boum.org> web server, or anything in-between:"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Endless data attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Slow retrieval attacks"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Read the [[security "
+"discussion|contribute/design/incremental_upgrades#security]] about "
+"incremental upgrades for details."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/check.fr.po b/wiki/src/doc/upgrade/error/check.fr.po
new file mode 100644
index 0000000..ab79095
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/check.fr.po
@@ -0,0 +1,55 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Could not determine whether an upgrade is available\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails could not determine whether an upgrade is available."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This is probably caused by a network problem. Restart Tails. If this error "
+"happens again, [[report an error|support/troubleshooting]] including the "
+"complete error message."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Other possible causes for this failure are attacks by an adversary who is "
+"controlling either the Tor exit node being used, or the "
+"<https://tails.boum.org> web server, or anything in-between:"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Endless data attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Slow retrieval attacks"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Read the [[security "
+"discussion|contribute/design/incremental_upgrades#security]] about "
+"incremental upgrades for details."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/check.pt.po b/wiki/src/doc/upgrade/error/check.pt.po
new file mode 100644
index 0000000..ab79095
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/check.pt.po
@@ -0,0 +1,55 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Could not determine whether an upgrade is available\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails could not determine whether an upgrade is available."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This is probably caused by a network problem. Restart Tails. If this error "
+"happens again, [[report an error|support/troubleshooting]] including the "
+"complete error message."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Other possible causes for this failure are attacks by an adversary who is "
+"controlling either the Tor exit node being used, or the "
+"<https://tails.boum.org> web server, or anything in-between:"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Endless data attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Slow retrieval attacks"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Read the [[security "
+"discussion|contribute/design/incremental_upgrades#security]] about "
+"incremental upgrades for details."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/download.de.po b/wiki/src/doc/upgrade/error/download.de.po
new file mode 100644
index 0000000..725b2d4
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/download.de.po
@@ -0,0 +1,61 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Could not download the upgrade\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The upgrade could not be downloaded."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This is probably caused by a network problem. Restart Tails. If this error "
+"happens again, [[report an error|support/troubleshooting]] including the "
+"complete error message."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Other possible causes for this failure are attacks by an adversary who is "
+"controlling either the Tor exit node, or the web mirror being used, or "
+"anything in-between:"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Endless data attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Slow retrieval attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Malicious mirror preventing upgrades (missing or corrupted files, "
+"misconfiguration, etc.)"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Read the [[security "
+"discussion|contribute/design/incremental_upgrades#security]] about "
+"incremental upgrades for details."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/download.es.po b/wiki/src/doc/upgrade/error/download.es.po
new file mode 100644
index 0000000..725b2d4
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/download.es.po
@@ -0,0 +1,61 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Could not download the upgrade\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The upgrade could not be downloaded."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This is probably caused by a network problem. Restart Tails. If this error "
+"happens again, [[report an error|support/troubleshooting]] including the "
+"complete error message."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Other possible causes for this failure are attacks by an adversary who is "
+"controlling either the Tor exit node, or the web mirror being used, or "
+"anything in-between:"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Endless data attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Slow retrieval attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Malicious mirror preventing upgrades (missing or corrupted files, "
+"misconfiguration, etc.)"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Read the [[security "
+"discussion|contribute/design/incremental_upgrades#security]] about "
+"incremental upgrades for details."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/download.fr.po b/wiki/src/doc/upgrade/error/download.fr.po
new file mode 100644
index 0000000..725b2d4
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/download.fr.po
@@ -0,0 +1,61 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Could not download the upgrade\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The upgrade could not be downloaded."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This is probably caused by a network problem. Restart Tails. If this error "
+"happens again, [[report an error|support/troubleshooting]] including the "
+"complete error message."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Other possible causes for this failure are attacks by an adversary who is "
+"controlling either the Tor exit node, or the web mirror being used, or "
+"anything in-between:"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Endless data attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Slow retrieval attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Malicious mirror preventing upgrades (missing or corrupted files, "
+"misconfiguration, etc.)"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Read the [[security "
+"discussion|contribute/design/incremental_upgrades#security]] about "
+"incremental upgrades for details."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/download.pt.po b/wiki/src/doc/upgrade/error/download.pt.po
new file mode 100644
index 0000000..725b2d4
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/download.pt.po
@@ -0,0 +1,61 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Could not download the upgrade\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The upgrade could not be downloaded."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This is probably caused by a network problem. Restart Tails. If this error "
+"happens again, [[report an error|support/troubleshooting]] including the "
+"complete error message."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Other possible causes for this failure are attacks by an adversary who is "
+"controlling either the Tor exit node, or the web mirror being used, or "
+"anything in-between:"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Endless data attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "Slow retrieval attacks"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Malicious mirror preventing upgrades (missing or corrupted files, "
+"misconfiguration, etc.)"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Read the [[security "
+"discussion|contribute/design/incremental_upgrades#security]] about "
+"incremental upgrades for details."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/install.de.po b/wiki/src/doc/upgrade/error/install.de.po
new file mode 100644
index 0000000..ad8dcb4
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/install.de.po
@@ -0,0 +1,91 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Failed to install the upgrade\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The upgrade could not be installed."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<div class=\"caution\">\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " This copy of Tails may be in a broken state. Do not restart Tails.\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "</div>\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Follow these instructions to repair this copy of Tails:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"1. [[Report an error|support/troubleshooting]] including:\n"
+" * the complete error message\n"
+" * the output of the two following commands, run in a\n"
+" <span class=\\\"application\\\">Terminal</span>:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" ls -l /lib/live/mount/medium/live\n"
+" cat /lib/live/mount/medium/live/Tails.module\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Make sure you have another known-working copy of Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Take note of this page's address so that you can find it again after "
+"restarting."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Shut down the system."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Start your known-working copy of Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Use Tails Installer to *Clone & Upgrade* the known-working Tails onto the "
+"broken Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Restart the broken Tails that should now be repaired. If it does not work "
+"correctly, [[report an error|support/troubleshooting]]."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/install.es.po b/wiki/src/doc/upgrade/error/install.es.po
new file mode 100644
index 0000000..ad8dcb4
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/install.es.po
@@ -0,0 +1,91 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Failed to install the upgrade\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The upgrade could not be installed."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<div class=\"caution\">\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " This copy of Tails may be in a broken state. Do not restart Tails.\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "</div>\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Follow these instructions to repair this copy of Tails:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"1. [[Report an error|support/troubleshooting]] including:\n"
+" * the complete error message\n"
+" * the output of the two following commands, run in a\n"
+" <span class=\\\"application\\\">Terminal</span>:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" ls -l /lib/live/mount/medium/live\n"
+" cat /lib/live/mount/medium/live/Tails.module\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Make sure you have another known-working copy of Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Take note of this page's address so that you can find it again after "
+"restarting."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Shut down the system."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Start your known-working copy of Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Use Tails Installer to *Clone & Upgrade* the known-working Tails onto the "
+"broken Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Restart the broken Tails that should now be repaired. If it does not work "
+"correctly, [[report an error|support/troubleshooting]]."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/install.fr.po b/wiki/src/doc/upgrade/error/install.fr.po
new file mode 100644
index 0000000..ad8dcb4
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/install.fr.po
@@ -0,0 +1,91 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Failed to install the upgrade\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The upgrade could not be installed."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<div class=\"caution\">\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " This copy of Tails may be in a broken state. Do not restart Tails.\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "</div>\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Follow these instructions to repair this copy of Tails:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"1. [[Report an error|support/troubleshooting]] including:\n"
+" * the complete error message\n"
+" * the output of the two following commands, run in a\n"
+" <span class=\\\"application\\\">Terminal</span>:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" ls -l /lib/live/mount/medium/live\n"
+" cat /lib/live/mount/medium/live/Tails.module\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Make sure you have another known-working copy of Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Take note of this page's address so that you can find it again after "
+"restarting."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Shut down the system."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Start your known-working copy of Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Use Tails Installer to *Clone & Upgrade* the known-working Tails onto the "
+"broken Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Restart the broken Tails that should now be repaired. If it does not work "
+"correctly, [[report an error|support/troubleshooting]]."
+msgstr ""
diff --git a/wiki/src/doc/upgrade/error/install.pt.po b/wiki/src/doc/upgrade/error/install.pt.po
new file mode 100644
index 0000000..ad8dcb4
--- /dev/null
+++ b/wiki/src/doc/upgrade/error/install.pt.po
@@ -0,0 +1,91 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2013-11-30 21:33+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Failed to install the upgrade\"]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "The upgrade could not be installed."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<div class=\"caution\">\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " This copy of Tails may be in a broken state. Do not restart Tails.\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "</div>\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Follow these instructions to repair this copy of Tails:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"1. [[Report an error|support/troubleshooting]] including:\n"
+" * the complete error message\n"
+" * the output of the two following commands, run in a\n"
+" <span class=\\\"application\\\">Terminal</span>:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" ls -l /lib/live/mount/medium/live\n"
+" cat /lib/live/mount/medium/live/Tails.module\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Make sure you have another known-working copy of Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Take note of this page's address so that you can find it again after "
+"restarting."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Shut down the system."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Start your known-working copy of Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Use Tails Installer to *Clone & Upgrade* the known-working Tails onto the "
+"broken Tails."
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Restart the broken Tails that should now be repaired. If it does not work "
+"correctly, [[report an error|support/troubleshooting]]."
+msgstr ""